{
    "units_count_parts_set": {
        "parts": "\u092d\u093e\u0917\u094b\u0902",
        "pages": "\u092a\u0943\u0937\u094d\u0920\u094b\u0902",
        "sheets": "\u092a\u0924\u094d\u0930\u0915",
        "double_pages": "Double pages",
        "standalone_sheets": "Standalone sheets",
        "written_pages": "Written pages"
    }
}